USA DSI -> EU n3DS?

Discussion in '3DS - Homebrew Development and Emulators' started by MikeModder007, Nov 5, 2016.

  1. MikeModder007
    OP

    MikeModder007 Member

    Newcomer
    20
    30
    Aug 15, 2016
    United States
    I'm looking into buying a used European n3DS (non-XL) and the seller said it was at firmware version 11.0.0E. Since DsiWareHax is the only way to downgrade, and I have 4sword on my DSi, I was wondering if a system transfer would work between a US DSi and a EU n3DS.
     
  2. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    You cannot perform a system transfer between two consoles of different regions, and this includes the DSi to 3DS system transfer.
     
  3. swabbo

    swabbo Wot u doin readin dis m8?

    Member
    587
    212
    Mar 9, 2011
    East Yorkshire/ A Bin
    Both consoles need to be on the same region for System Transfers :)

    Edit: Ninja'd
     
  4. MikeModder007
    OP

    MikeModder007 Member

    Newcomer
    20
    30
    Aug 15, 2016
    United States
    I didn't think so but I figured I would ask. I'm getting a EU n3DS on 11.0 and all my other systems are US (One DSi and a 3DSXL). Is it possible for a software only downgrade or do I need to look into getting a hard mod?
     
  5. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    When/if a kernel exploit for 11.0 is released, you will be able to perform a DSiWare downgrade using only the one EUR 3DS, which you could then use to downgrade that to 9.2 and then install A9LH. This would require you to obtain a 11.0-compatible entrypoint so you can use ctr-httpwn to access the eShop without updating, so you could purchase Fieldrunners or Legends of Exidia for dsiwarehax. If you're willing to wait for a kernel exploit release, then you won't need a hardmod.
     
  6. MikeModder007
    OP

    MikeModder007 Member

    Newcomer
    20
    30
    Aug 15, 2016
    United States
    OK I think I will wait. Isn't musichax supposed to be a kexploit?
     
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,112
    5,180
    Mar 17, 2010
    Norway
    Alola
    DSi to 3DS system transfer doesn't transfer save data AFAIK, so it wouldn't transfer the exploit anyway.
    Soundhax is not a kernel exploit. There is supposedly a kernel exploit in the works by the same guy that will allow downgrading, though I haven't heard much news of that lately so I wouldn't expect it.
    This does exist: https://github.com/yellows8/3ds_dsiwarehax_installer
    It's not useful to us without an ARM11 kernel exploit, so you'll still have to wait for that to be released.
    Note that some exploits were patched in 11.2 so I would recommend staying on 11.0 for the foreseeable future, until you're able to downgrade.
     
    Xiphiidae likes this.
  8. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    Ah, this is true, I completely forgot about this.

    Pretty much this.

    @MikeModder007: with ctr-httpwn, there's really no reason to update if you're on 11.0 or 11.1.
     
  9. MikeModder007
    OP

    MikeModder007 Member

    Newcomer
    20
    30
    Aug 15, 2016
    United States
    OK I have one more question. I know browserhax works on 11.0, but I have no other way to launch HBL. I don't have a copy of Sm4sh, OoT3D, Freakyforms or anything. Will that hinder my ability to downgrade?
     
  10. Joom

    Joom  ❤❤❤

    Member
    4,049
    2,748
    Jan 8, 2016
    United States
    Yes, because browserhax won't work on that system due to the update nag. You will have to buy a secondary entrypoint.
     
  11. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    Considering that the 3DS you're getting is used, it's quite possible that Browserhax won't work. I believe that the only way for browserhax to work on 11.0 is if you haven't opened the browser since updating to 11.0, and follow these instructions. I can't confirm if this works, as I get the update nag in my 11.0 browser, but you're welcome to try.